/*
	Theme Name: Arrive
	Text Domain: arrive
	Template: hello-elementor
	Version: 1.0.1
*/

/* PROD Global Color Reference
--e-global-color-primary: #E5B6A6;
--e-global-color-secondary: #A46D4B;
--e-global-color-text: #F3E9E3;
--e-global-color-accent: #926660;
--e-global-color-8b72569: #5C675F; 
*/


/*ALT Options :root,
.elementor-kit-7 {
--e-global-color-primary:   #E7B9A5 !important;
--e-global-color-secondary: #8A573A !important; 
--e-global-color-text:      #2E1E18 !important; 
--e-global-color-accent:    #B36A63 !important; 
--e-global-color-8b72569:     #4F6B5B !important; 
} */

body {
  overflow-x: hidden;
  overflow-y: auto;
}

@media(max-width: 1320px) {
	.elementor > .elementor-element:not(.override-padd),
	footer,
	header > .elementor > .elementor-element:not(.override-padd) {
		padding-left: 32px !important;
		padding-right: 32px !important;
	}
}

@media(max-width: 960px) {
	.elementor > .elementor-element:not(.override-padd) > .e-con-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

[data-elementor-type="archive"],
[data-elementor-type="wp-page"],
[data-elementor-type="single-post"] {
	margin-top: -144px;
}

[data-elementor-type="archive"] > .elementor-element:first-child,
[data-elementor-type="wp-page"] > .elementor-element:first-child,
[data-elementor-type="single-post"] > .elementor-element:first-child {
	padding-top: 144px;
}

@media(max-width: 768px) {
	[data-elementor-type="archive"],
	[data-elementor-type="wp-page"],
	[data-elementor-type="single-post"] {
		margin-top: -200px;
	}

	[data-elementor-type="archive"] > .elementor-element:first-child,
	[data-elementor-type="wp-page"] > .elementor-element:first-child,
	[data-elementor-type="single-post"] > .elementor-element:first-child {
		padding-top: 200px;
	}

	header {
		padding-top: 30px;
	}
}

/*Default page settings*/

.wp-singular.page-template-default {
	background-color: var(--e-global-color-secondary);
	color: var(--e-global-color-text);
	font-family: 'Poppins', sans-serif;
}

.wp-singular.page-template-default .page-content {
	padding-bottom: 100px;
}

.wp-singular.page-template-default hr {
	color: var(--e-global-color-text);
}

.wp-singular.page-template-default h1 {
	font-size: 60px !important;
	line-height: 70px !important;
}

/* Kit Form Overrides ===================== */

.formkit-form .formkit-alert-success {
    background: initial !important;
	background-color: transparent !important;
    border-color: #A46D4B !important;
    color: #A46D4B !important;
}

/*Home Header*/

header.elementor-location-header > .elementor-element {
    background: transparent;
}
.elementor-nav-menu__container {
    justify-content: flex-start;
    margin-inline-start: initial;
}

.elementor-nav-menu__container > ul > li.menu-item > a {
	color: var(--e-global-color-secondary) !important;
	fill: var(--e-global-color-secondary) !important;
}

.elementor-nav-menu__container > ul > li.menu-item > a:after {
	background-color: var(--e-global-color-secondary) !important;
}

.elementor-nav-menu__container > ul > li.menu-item > a:hover:after {
	background-color: var(--e-global-color-secondary) !important;
}

header.elementor-location-header > .elementor-element .elementor-button {
	background-color: var(--e-global-color-8b72569);
	color: var(--e-global-color-text);
	border-color: var(--e-global-color-8b72569);
}

@media(max-width: 768px) {
	.elementor-nav-menu--dropdown {
		top: 60px !important;
	}

	.elementor-nav-menu__container > ul > li.menu-item > a {
		color: var(--e-global-color-secondary) !important;
		fill: var(--e-global-color-secondary) !important;
	}
}

.transparent-header > .e-con-inner > div {
	position: relative;
	z-index: 1;
}

.transparent-header > .e-con-inner:after {
    content: ' ';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    background-color: var(--e-global-color-primary);
    opacity: .9;
	z-index: 0;
}

/* 
.elementor-nav-menu__container > ul > li.menu-item:active a,
.elementor-nav-menu__container > ul > li.menu-item:focus a,
.elementor-nav-menu__container > ul > li.menu-item:hover a,
.elementor-nav-menu__container > ul > li.menu-item a:hover,
.elementor-nav-menu__container > ul > li.menu-item a:active,
.elementor-nav-menu__container > ul > li.menu-item a:focus
a[aria-expanded="true"],
.elementor-nav-menu__container a.highlighted 
 {
	color: #FFF !important;
	fill: #FFF !important;
} */

/* .elementor-nav-menu__container .sub-menu a.elementor-sub-item {
	color: #5C675F !important;
} */


body .elementor-element:not(.override-type) > h1 {
	font-size: 65px !important;
	line-height: 72px !important;
}

body .elementor-element:not(.override-type) > h2 {
	font-size: 44px !important;
	line-height: 52px !important;
}

@media(max-width: 768px) {
	body .elementor-element:not(.override-type) > h1,
	body .elementor > .elementor-element:first-child:not(.override-type) > h1,
	.blog-single-title:not(.override-type) h1 {
		font-size: 45px !important;
		line-height: 52px !important;
	}

	body .elementor-element:not(.override-type) > h2,
	body .elementor > .elementor-element:first-child:not(.override-type) > h2 {
		font-size: 38px !important;
		line-height: 44px !important;
	}
}

a.elementor-button,
a.elementor-button:hover {
	text-decoration: none !important;
}

@media(max-width: 1460px) {
	.elementor > .elementor-element > .e-con-inner {
		padding-left: 50px;
		padding-right: 50px;
	}
}

.bg-crop-round-1 {
	position: relative;
}

.bg-crop-round-1:before {
	content: "" !important;
	position: absolute !important;
	display: block !important;
	height: 600px !important;
	width: 300px !important;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 489 1080'%3E%3Cdefs%3E%3Cstyle%3E .round-crop-1 %7B fill: %23a46d4b; %7D %3C/style%3E%3C/defs%3E%3Cg id='round-crop-1' data-name='Layer_1'%3E%3Cpath fill='currentColor' class='round-crop-1' d='M489,0c-41.91,63.75-105.28,100.54-165.69,137.82-107.38,66.26-194.93,151.67-257.65,261.51C16.85,484.81-6.87,577.18,2.46,675.3c13.28,139.76,80.56,249.35,196,329.03,59.36,40.97,125.48,65.08,194.9,75.67H0V0h489Z'/%3E%3C/g%3E%3C/svg%3E");
	background-size: 100%;
	z-index: 10;
}

@media(min-width: 2000px) {
	header, .elementor > .elementor-element {
		max-width: 2000px !important;
		margin: 0 auto !important;
	}
}

/*Posts*/
.category-event .elementor-post__card:before {
	content: '';
}

@media(max-width: 1024px) {
	.blog-single-title {
		padding-top: 40px;
	}
}

/*Single*/
.inner-blog-wrapper p {
    line-height: 28px;
    font-size: 18px;
    font-weight: 400;
}

.inner-blog-wrapper a { 
	color: var(--e-global-color-secondary) !important;
	text-decoration: underline !important;
}

.inner-blog-wrapper h2 {
	font-size: 35px !important;
	font-weight: 400 !important;
	line-height: 48px !important;
}

.inner-blog-wrapper h2 strong {
	font-weight: 400 !important;
}

.inner-blog-wrapper h3 { 
	font-size: 28px !important;
	font-weight: 400 !important;
	line-height: 34px !important;
}

.inner-blog-wrapper h3 strong {
	font-weight: 400 !important;
} 

/* Pricing Table Overrides ======================== */

body #ptsBlock_49929 .ptsRows .ptsCell,
body .ptsRows .ptsCell,
body [id*="#ptsBlock"] .ptsRows .ptsCell {
	text-shadow: initial !important;
	box-shadow: initial !important;
}

/* Testimonials ================================ */

.arrive-testimonial > .e-con-inner {
	align-items: center !important;
}

.arrive-testimonial-content {
	padding: 40px !important;
	max-width: 950px !important;
}

.arrive-testimonial-content h3 {
	font-size: 20px !important;
	line-height: 32px !important;
}